/*! Flickity v2.2.1
https://flickity.metafizzy.co
---------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@1,800&display=swap');
.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {transform: translateX(0%);
    width: 100%;
  overflow: hidden;
  position: relative;
  height: 100%;
/*border-radius: 1em;*/
}

.cmp-featured-sm-games .flickity-slider {
  transform: translateX(-2%);
  position: relative;
  width: 100%;
  min-height: 235px;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}
#block-home-new-games .block-content  .flickity-viewport {
    border-top-left-radius: 2rem;
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2em;
    border-bottom-left-radius: 2em;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: hsla(0, 0%, 100%, 0.75);
  border: none;
  color: #333;
}

.flickity-button:hover {
  background: white;
  cursor: pointer;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
}

.flickity-button:active {
  opacity: 0.6;
}

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: currentColor;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%);
}

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

/* ---- page dots ---- */

.block-games .flickity-page-dots {
	position: absolute;
    width: 100%;
    bottom: -2px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
}
.block-games .flickity-viewport .flickity-slider .carousel-cell .block-game-info{padding: 0;min-height: 0}
.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 48px;
  height: 8px;
  margin: 1px 5px;
  background: #F69E16;
  border-radius: 6px;
  opacity: 0.25;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}

/* external css: flickity.css */

* { box-sizing: border-box; }

#block-home-featured-games{overflow: hidden;/*height: 300px;*/
  width: 100%;}

.carousel {
    overflow: hidden;
	display: block;
    max-height: 100%;
    width: 100%
}

.cmp-featured-sm-games .block-games .carousel-cell{
  width: 100%;
  overflow: hidden;
  bottom: 0;
  display: inline-block;
  min-height: 250px;
  min-height: 25rem;
}

.cmp-featured-sm-games .carousel-cell image {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
          transition: opacity 0.4s;
}

/* fade in lazy loaded image */
.carousel-cell-image.flickity-lazyloaded,
.carousel-cell-image.flickity-lazyerror {
  opacity: 1;
}
	
	
	/* external css: newgames */
/*#block-home-new-games .carousel {width: 25.9%}

#block-home-new-games .carousel {
	padding: 5px;
	padding-left:0;
}*/
#block-home-new-games .flickity-slider {
  height: 91%;width: 100%;
}

#block-home-new-games .flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: 0px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

#block-home-new-games .carousel-cell {
	float: left;	
    bottom: 0;
    display: inline-block;
    width: 100%;
    min-height: 200px;
    height: 320px;
    overflow: hidden;
    border-radius: 1em;
}
#block-home-new-games .block-content .game-link-wrapper .game-img{
    display: block;
    height: 100%;
    width: 100%}
	
	/*quang cáo*/
	
#block-home-top-games-cat1 .carousel-cell {
  width: 100%;
  height: 300px;
  margin-right: 10px;
  border-radius: 5px;
}
#block-home-top-games-cat1 .carousel-cell .game-name{text-align: center;font-size: 20px;padding-bottom: 10px;color: red;}
#block-home-top-games-cat1 .carousel-cell .cmp-grid-ads{text-align: center;height: 300px}
#block-home-top-games-cat1 .flickity-page-dots{padding-top: 10px;text-align: center;}

#block-home-top-games-cat1 .is-selected .block-game-info{
    vertical-align: bottom;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 70%, black 100%);
    text-align: center;
    transform: skewX(0deg);
    max-height: 60px;
    width: 100%;
	border-bottom-right-radius: 1em;
	border-bottom-left-radius: 1em;
    padding-bottom: 10px;
}

/* cell number */

.is-selected .block-game-info, .carousel-cell .block-game-info{
    vertical-align: bottom;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 40%, black 100%);
    text-align: center;
    transform: skewX(0deg);
    min-height: 70px;
    width: 100%;
	/*border-bottom-right-radius: 1em;
	border-bottom-left-radius: 1em;*/
    padding-top: 30px;
    padding-bottom: 10px;
}

.is-selected .block-game-info .game-name{
    max-width: calc(100% - 62px);
    margin: auto;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    padding-left: 10px;
    font-size: 18px;
}
.is-selected .cmp-rating-game .rating-item{
    font-size: 15px;
	padding-right: 10%;
	text-align: right;
    font-family: 'Nunito Sans', sans-serif;
}
.cmp-featured-sm-games .carousel-cell .block-game-info{position: absolute}

/*.cmp-featured-sm-games .block-content-body{min-height: 235px;min-height: 23.5rem;display: inline-block;
    width: 100%;}*/
/*
	Load more content with jQuery - May 21, 2013*/
.buttonToogle {
        width: 100%;
        text-align: center;
        display: block;
        margin-top: 15px;
        }

        a.showMore {
            display: inline-block;
            font-size: 15px;
            font-weight: 700;
            text-transform: uppercase;
            color: white;
            text-decoration: none;
            background-color: #fda111;
            padding: 15px 25px;
            width: 135px;
            text-align: center;
            border-radius: 15px;
        }
        .buttonToogle a:hover {
            background-color: #fcc97e;
        }
        .lead { font-size: 1.5rem; font-weight: 300; 
            padding: 0;
            margin: 10px auto;
            text-align: center;
            display: flow-root;
            position: relative;}

        .items {
            border: 3px dotted #222;
            text-align: center;
        }

        .items .item {
            display: inline-block;
            margin: 20px 20px;
            padding: 40px 80px;
            background-color: #222;
            color: #fff;
            border-radius: 5px;
        }

        h4 {
            margin: 0px 0px 4px 0px;
        }
        
        .totop {
            position: fixed;
            bottom: 10px;
            right: 20px;
        }
        .totop a {
            background: url(../images/backtop.png) no-repeat;
            background-size: 64px;
            display: none;
        }
        .totop a{
            width: 64px;
            height: 64px;
            color: #ffffff;
            text-decoration: none;
            display: block;
            margin: 10px 0;
        }
        .totop a:hover {
            text-decoration: none;
        }
        
        .block-content-header b{
            padding: 0 15px;line-height: 42px;float: left
        }